@charset "utf-8";

*{
	margin:0;
	padding:0;
	border: none;
}


html{ height:100%; }


body {

	text-align:center;
	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	font-size:10pt;

	line-height:1.6;
	
	color:#666666;

	margin:0 auto;

	padding:0 0;
	
	height:100%;
	
	background:url(../img/bg_wrap.gif) 0 0 repeat;	
	
	-webkit-text-size-adjust: none;
}



/*-----  共通設定
--------------------------------------------------------------------*/

/*  -------------------- Reset -------------------- */
	
div, span, h1, h2, h3, h4, h5, h6, p, a, img, q, dl, dt, dd, ol, ul, li, form, table, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

a {
	outline: none;
	color: #ffc000;
	text-decoration: none;
}

a:hover {
	color:#ffde00;
}

h1, h2, h3{

	text-indent:-9999px;

	font-size:0px;
}



li {
	list-style:none;
}

.hidden {　display:none;　}




/* img */

img {

	border:none;

}

a img {

	border: 0px;

	text-decoration:none;

}

.img_border {

	border:#999999 1px solid;
}

img { -ms-interpolation-mode: bicubic; } 




/* float */

.float_l {
	float:left;
	padding-right:10px;
	
	display:inline;
}

.float_r {
	float:right;
	margin-left:10px;
	
	display:inline;
}

.center {

	text-align:center;

}




/* text */


.font_8 {

	font-size:8pt;

	line-height:1.4;

}

.font_11 {

	font-size:11pt;

	line-height:1.8;

}

.font_12 {

	font-size:12pt;

	line-height:1.6;

}

.font_r {

	text-align:right;
	float:right;
	margin-right:10px;

}


.bold { font-weight:bold; }
.red { color:#CC3366;}
.pink { color:#FF6699; }
.green { color:#009999; }
.gray { color:#666666; }
.yellow{ color:#FF9900; }
.blue{ color:#00CCFF; }



p.back {

	width:100%;

	margin:5px 0 15px 0;

	padding: 2px 0 0 0;

	border-top:#cccccc dashed 1px;

	border-bottom:#cccccc dashed 1px;

	text-align:center;

	font-size:8pt;

	line-height:1.8;

}


.pagetop a{

	width:129px;
	
	height:16px;
	
	display:block;
	
	float:right;
	
	text-indent:-9999px;

	background:url(../img/bt_pagetop.gif) right top no-repeat;

}

.pagetop a:hover{

	background:url(../img/bt_pagetop_on.gif) right top no-repeat;

}




/* clear */

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block; clear:both;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */


.hidden { display:none; }


/*------- デザイン共通
---------------------------------------------------------------*/

#wrap {
	
	margin:0 auto;
	padding:0;
	
	display:block;
	
	width:880px;
	
	position:relative;
	
	text-align:left;

}


#header {
	
	margin:0 auto;
	padding:0;
	
	display:block;
	
	width:880px;
	height:90px;
		
}


/*  限定TOP  */

.top_image{
	
	width:880px;
	
	margin:20px auto;
}



/*------- メニュー
----------------------------------*/

h1, h1 a{
	
	width:200px;
	height:90px;
	
	float:left;
	
	display:block;
	
	background:url(../img/logo.png) 0 0 no-repeat;
}


ul.menu_index {

	width:666px;
	height:90px;

	padding:0 0;
	margin:0;
	
	float:left;
	
	background:url(../img/menu.gif) no-repeat 0 0;
}


ul.menu_index li, ul.menu_index li a {width: 102px;height: 29px;padding:0 0;margin: 0 9px 12px 0;float:left;text-indent:-9999px;overflow: hidden;}

ul.menu_index .m_news a:hover{ background:url(../img/menu_on.gif) no-repeat 0 0; }
ul.menu_index .m_story a:hover { background:url(../img/menu_on.gif) no-repeat -111px 0; }
ul.menu_index .m_onair a:hover { background:url(../img/menu_on.gif) no-repeat -222px 0; }
ul.menu_index .m_intro a:hover { background:url(../img/menu_on.gif) no-repeat -333px 0; }
ul.menu_index .m_chara a:hover { background:url(../img/menu_on.gif) no-repeat -444px 0; }
ul.menu_index .m_staff a:hover { background:url(../img/menu_on.gif) no-repeat -555px 0; }

ul.menu_index .m_package a:hover { background:url(../img/menu_on.gif) no-repeat 0 -41px; }
ul.menu_index .m_soundtrack a:hover { background:url(../img/menu_on.gif) no-repeat -110px -41px; }


ul.menu_index .m_special a:hover { background:url(../img/menu_on.gif) no-repeat -222px -41px; }
ul.menu_index .m_movie a:hover { background:url(../img/menu_on.gif) no-repeat -333px -41px; }
ul.menu_index .m_music a:hover {background: url(../img/menu_on.gif) no-repeat -445px -41px;}
ul.menu_index .m_goods a:hover { background:url(../img/menu_on.gif) no-repeat -555px -41px; }


/*------- 背景変更
----------------------------------*/

ul.bgch_menu {
	
	margin:0;
	padding:0;
	
	display:block;
	
	width:25px;
	height:300px;
	
	background:url(../img/bgch_icon.png) no-repeat 0 0;
	
	position:absolute;
	
	top:50px;
	right:0px;
	
	z-index:1;
	
}

ul.bgch_menu li, ul.bgch_menu li a {

	width:25px;
	height:25px;
	
	padding:0 0;
	margin:0;
	
	float:left;
	
	text-indent:-9999px;
	
	cursor:pointer;
}



/*------- PVボタン
---------------------------------------------------------------*/

.bt_movie01 a {
	width:200px;
	height:90px;
	
	display:block;
	text-indent:-9999px;
	
	margin:0px;
	padding:0px;
	
	position:absolute;
	
	top:690px;
	left:130px;
	
	background:url(../img/bt_movie01.gif) no-repeat;
}

.bt_movie01 a:hover{

	background:url(../img/bt_movie01_on.gif) no-repeat;
	z-index: 1;
}


.bt_movie02 a {
	width:200px;
	height:90px;
	
	display:block;
	text-indent:-9999px;
	
	margin:0px;
	padding:0px;
	
	position:absolute;
	
	top:690px;
	left:330px;
	
	background:url(../img/bt_movie02.gif) no-repeat;
}

.bt_movie02 a:hover{

	background:url(../img/bt_movie02_on.gif) no-repeat;
	z-index: 1;
}





/*------- ■フッター情報
---------------------------------------------------------------*/

#footer {
	
	clear:both;
	
	width:100%;
	overflow: none;
	

	margin:0 auto;
	padding:5px 0 0 0;
	
	
	font-size:7pt;
	line-height:1.4;
	
	text-align:center;
}
	
#footer p{
	
	margin-top:15px;	
}

#footer a{
	
	color:#999999;
	text-decoration:none;

}

#footer a:hover{
	
	text-decoration:underline;

}




/*------- ■マウスオーバー：半透明
---------------------------------------------------------------*/

.alpha img{
	
	background:none!important;

}
 
.alpha a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;
}



/*------- ■動画再生
---------------------------------------------------------------*/


p.link img{
	margin-right:5px;
}


.pop {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.bg {
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	background-color: #000;
}
.popcontents {
	display: none;
	margin: 0 auto;
	position: absolute;
}
p#close {
	margin: 0 0 15px 591px;
	cursor: pointer;
	width: 71px;
	height:15px;
}